/* @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:100);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700); */


/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../../gfonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../../../gfonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../gfonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../gfonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../../gfonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../gfonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../../../gfonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../../../gfonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../gfonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../gfonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../../../gfonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../gfonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../../gfonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../../../gfonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../gfonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../gfonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../../gfonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../gfonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* roboto-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../../../gfonts/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
  src: url('../../../gfonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../gfonts/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../gfonts/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../../../gfonts/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../gfonts/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../../../gfonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../../../gfonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../gfonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../gfonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../../gfonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../gfonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

html {

}

body {
  margin-top:60px;
  color: #5a5a5a;
  background-color: #EDEDED;
  font-family: 'Open Sans',Arial,Helvetica,Sans-Serif;
}

header{
    font-family: 'Roboto';
}

footer{
    height: 100px;
    
    background-color: #f5f5f5;
}
footer.margin-null{
    margin-bottom:0px !important;
}

footer .container {
}
  
p{
  line-height: 2em;
}

h1{
    /* font-family: 'Roboto Slab', 'Open Sans',Arial,Helvetica,Sans-Serif; */
    font-size:32px;
    color:#1848a2;
    font-weight:500;
}

header h1{
    font-family: 'Roboto', 'Open Sans',Arial,Helvetica,Sans-Serif;
    font-size:70px;
    color:#fff;

}

h2{
    font-size:20px;
}

header h2{
    font-size:30px;
    color:#fff;
}

h3{
    font-size:20px;
}

span.glyphicon.star-yellow{
    color:#ffdb12;
    font-size:14px;
}


/*--------------------------------------------------
Start
-------------------------------------------------- */
.last-blogs-thumb{
    width:80px;
    height:80px;
}

.frq-tab-content hr{
    margin-top:0px;
    margin-bottom:5px;
}

/*.col-xs-12{
	padding-right:0;
	padding-left:0;
}*/

/*--------------------------------------------------
TAGS
-------------------------------------------------- */
.btn-tag{
    margin-bottom:3px;
}

/*--------------------------------------------------
BLOG
-------------------------------------------------- */

.blog-content{
    line-height:25px;
}

.blog-item p{
    line-height:20px;
    margin:0px;
}

.blog-item a{
    font-weight:700;
    font-size:16px;
}


/*--------------------------------------------------
NAVBAR
-------------------------------------------------- */

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;  
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
  /*background-color:#fff;*/
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-wrapper .navbar-brand {
    margin-top:0px;
    padding-top:4px;
}

.navbar-wrapper .navbar-brand img {
    height: 40px;
}

.navbar-wrapper .glyphicon{
	font-size: 16px;
	text-shadow: 0px 1px gray;
}

/*-------------------------------------------------- 
TABLE
-------------------------------------------------- */
table th{
    font-size:14px;
    word-break: break-all;
}
 
table td{
    font-size:14px;
    word-break: break-all;
}

.table.table-borderless th, .table.table-borderless td { 
     border-top: none !important; 
 }

/*-------------------------------------------------- 
PAGE-HEADER
-------------------------------------------------- */
.page-header {
    position: relative;
    padding: 30px 15px;
    text-align: center;
    color: rgba(255,255,255,.8);
    background-color: #fff;
    background-image: url(/img/bg.jpg);
    background-size:100% auto;
    margin-bottom: 10px;
    font-size: 20px;
}

@media (min-width: 768px){
    .page-header {
        padding-top: 30px;
        padding-bottom: 20px;
        text-align: left;
        font-size: 24px;
    }
}

@media (max-width: 480px){
    .page-header {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}



.header .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: 200px;
}

.featurette-divider {
    margin:0px;
    margin-top:10px;
    border:0;
}

/* --------------------------------------------------
RESPONSIVE
-------------------------------------------------- */

a.title:link, a.title:active, a.title:visited{
    color:#00B8E6;
    text-decoration:none;
    font-size: 14px;
    font-weight: 400;
}

a.title:hover{
    text-decoration:underline;
}
    
/* Landscape phones and down */
@media (max-width: 480px) {
    
    header h1{
        font-size:50px;
    }

    
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px){
  /* Navbar positioning */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }


    a.title:link, a.title:active, a.title:visited{
        color:#00B8E6;
        text-decoration:none;
        font-size: 20px;
        font-weight: 400;
    }
    
    a.title:hover{
        text-decoration:underline;
    }
}

@media (min-width: 992px) {

    a.title:link, a.title:active, a.title:visited{
        color:#00B8E6;
        text-decoration:none;
        font-size: 25px;
        font-weight: 400;
    }
    
    a.title:hover{
        text-decoration:underline;
    }
}

/****** LOGIN MODAL ******/
.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: roboto;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.modal-dialog{
    z-index:9999;
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}

/*
 * Cicle Button
 */
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}


.fi{
  border-radius: 50%;
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}

.gradient_green_10{
  background-image:linear-gradient(90deg,rgb(0, 255, 64),rgb(178, 178, 178),rgb(178, 178, 178),rgb(178, 178, 178));
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}

.gradient_green_50{
  background-image:linear-gradient(90deg,rgb(0, 255, 64),rgb(0, 255, 64),rgb(178, 178, 178),rgb(178, 178, 178));
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}

.gradient_green_100{
  background-image:linear-gradient(90deg,rgb(0, 255, 64),rgb(0, 255, 64),rgb(0, 255, 64),rgb(0, 255, 64));
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}